{
  "name": "ffmpeg-demo",
  "version": "0.0.1",
  "description": "Demo of ffmpeg used within node.js",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "mmcwilliams",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1"
  }
}
